Не нравятся результаты поиска? Попробуйте другой поиск!
DLE FAQ » Все вопросы » Общие вопросы » Понизил версию DLE. Теперь новости отображается не корректно как исправить?

Понизил версию DLE. Теперь новости отображается не корректно как исправить?


     28.11.2022    Общие вопросы, Общие вопросы по вёрстке, Шаблоны (TPL)    206

вопрос
Уважаемы разработчики помогите пожалуйста! Понизил версию DLE. 14.1 на 14.0 теперь новости отображется не
корректно.

Вот ссылка на сайт.

Понизил версию DLE. Теперь новости отображается не корректно как исправить?


Ответа пока нет


2 комментария

raimikmb
Юзер

raimikmb - 28 ноября 2022 21:07 -

Ну тут дело в css. Если не ошибаюсь в 14.1 убрали id="dle-content". Добавьте в css:

.row #dle-content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

Cosmonaut
Юзер

Cosmonaut - 29 ноября 2022 20:56 -

raimikmb, Вау, теперь всё прекрасно! Спасибо вам большое ;)

Чтобы комментировать - войдите или зарегистрируйтесь на сайте

Похожие вопросы

наверх